XRI

Prerequisites

XRI declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Getopt::Std0perl0.00
Text::Balanced0Text-Balanced-2.03128.57
LWP::Simple0libwww-perl-6.15125.71
URI::Escape0URI-1.71131.43
Log::Agent0Log-Agent-1.001114.29
XML::Smart0XML-Smart-1.79131.43